Subject: [bug#77975] [PATCH 00/32] Astro update 2025/04.

From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 22 Apr 2025 09:38:06 +0100

Hi Hilton,

Thanks for lightning response!

If I move the rust-moc into astronomy module where I'll use it in python
package in the future would it be OK? Also I've submitted 2 or 3 patches
where Rust was involved in Python do I need to warry about them be
removed?

And if you give me some example on the current/upcoming Rust package
format and how to deal with intermediate dependencies please.

--
Thanks,
Oleg